django_sitetree.egg-info/PKG-INFO
django_sitetree.egg-info/SOURCES.txt
django_sitetree.egg-info/dependency_links.txt
django_sitetree.egg-info/not-zip-safe
django_sitetree.egg-info/top_level.txt
sitetree/locale/*/LC_MESSAGES/django.mo
